languageCode = 'en-US'
languageName = 'English'
title = 'Student Council Electrical Engineering and Information Technology'
weight = 2

[params]
flag = 'gb'
lastModified = 'Last updated on'
createdOn = 'Published on'
imprint = 'Imprint'

searchPlaceholder = "What are you looking for?"
searchNoResults = "No results for [SEARCH_TERM]!"
